gntnotify.h File Reference
Finch (GNT User Interface)

GNT Notify API. More...

`#include "notify.h"`

Go to the source code of this file.

## Functions
PurpleNotifyUiOps * | finch_notify_get_ui_ops (void)
| Get the ui-functions. More...
void | finch_notify_init (void)
| Perform necessary initializations.
void | finch_notify_uninit (void)
| Perform necessary uninitializations.

## Detailed Description

GNT Notify API.

Definition in file gntnotify.h.

## Function Documentation

## ◆ finch_notify_get_ui_ops()

PurpleNotifyUiOps* finch_notify_get_ui_ops | ( | void |  | ) |

Get the ui-functions.

Returns
  The PurpleNotifyUiOps structure populated with the appropriate functions.